Index: extensions/Register_FluxBB/trunk/language/en_UK/plugin.lang.php
===================================================================
--- extensions/Register_FluxBB/trunk/language/en_UK/plugin.lang.php	(revision 4287)
+++ extensions/Register_FluxBB/trunk/language/en_UK/plugin.lang.php	(revision 5606)
@@ -5,123 +5,120 @@
 $lang['Tab_Synchro'] = 'Maintenance : Accounts re-synchronization';
 
+$lang['Title'] = 'Register FluxBB';
+$lang['Disclaimer'] = '
+  *** To begin, follow this 2 steps ***<br>
+  Step 1 : Set plugin with the parameters of FluxBB.<br>
+  Step 2 : Migrate user accounts from Piwigo to FluxBB.<br><br>
+  After these 2 main steps, the plugin is fully functional and you will not have to return to this pages.<br><br>
+  *** For the maintenance of already active connections ***<br>
+  Maintenance : Synchronize tables (in case an addition, an update or a user deletion mismatched) allows to update passwords and email addresses and see users intruder (But you should not need to use ).<br><br>
+  <div class="warning">WARNING !! For safety, consider making a backup of your database, especially ###_user tables before any action.</div>';
 
-$lang['Register_FluxBB_Title'] = 'Register FluxBB';
-$lang['Register_FluxBB_Disclaimer'] = '
-  *** To begin, follow this 2 steps ***<br/>
-  Step 1 : Set plugin with the parameters of FluxBB.<br/>
-  Step 2 : Migrate user accounts from Piwigo to FluxBB.<br/><br/>
-  After these 2 main steps, the plugin is fully functional and you will not have to return to this pages.<br/><br/>
-  *** For the maintenance of already active connections ***<br/>
-  Maintenance : Synchronize tables (in case an addition, an update or a user deletion mismatched) allows to update passwords and email addresses and see users intruder (But you should not need to use ).<br/><br/>
-  <b><blink>WARNING !! For safety, consider making a backup of your database, especially ###_user tables before any action.</blink></b>';
+$lang['Config_Title'] = 'Plugin setup';
+$lang['Config_Disclaimer'] = '
+  Check the settings of your FluxBB installation and correct them if necessary. <br>
+  Change, if any, the behavior of the plugin at your convenience.';
+$lang['FluxBB_Prefix'] = 'FluxBB Prefix tables :';
+$lang['FluxBB_Admin'] = 'Username of the Piwigo administrator.';
+$lang['Guest'] = 'Username of the FluxBB Guest user.';
+$lang['User'] = '<div class="warning">FluxBB\'s administrator name must be the same</div>';
+$lang['Details'] = 'Level of detail in reports of operations.';
+$lang['Details_true'] = ' --&gt; View all details of the results of operations.';
+$lang['Details_false'] = ' --&gt; Shows that most of the results of operations';
+$lang['Del_Pt'] = 'Removal of topics and posts when the user is deleted.';
+$lang['Del_Pt_true'] = ' --&gt; Delete all';
+$lang['Del_Pt_false'] = ' --&gt; Don\'t delete topics and posts';
+$lang['Confirm'] = 'Delete confirmation on the administration actions in the audit.';
+$lang['Confirm_true'] = ' --&gt; Delete confirmation';
+$lang['Confirm_false'] = ' --&gt; Confirmation mandatory before actions in audit';
+$lang['No_Reg_advise'] = '<b>About the registration of users on the forum FluxBB</b><br><br>
+  For easiest way for your users, I advise you to change 2 things:<br>
+  <b>* In FluxBB\'s administration panel, change "Allow new registrations" to NO (in: Options - Registration)</b><br><br>
+  <b>* Modify the file</b> : [FluxBBRoot]/lang/English/register.php by replacing the following line :
+  <div class="info">\'No new regs\'				=>	\'This forum is not accepting new users.\'</div>
+  <b>with :</b>
+  <div class="info">\'No new regs\'				=>	\'&lt;a href=&quot;http://[YourPiwigoRoot]/register.php&quot; &gt; Go here to register &lt;/a&gt;&lt;br/&gt;&lt;br/&gt;\'</div>
+  <br>
+  Of course you should also make the same change for other languages of your FluxBB forum.<br>';
 
+$lang['save_config'] ='Settings saved';
 
-$lang['Register_FluxBB_Config_Title'] = 'Plugin setup';
-$lang['Register_FluxBB_Config_Disclaimer'] = '
-  Check the settings of your FluxBB installation and correct them if necessary. <br/>
-  Change, if any, the behavior of the plugin at your convenience.';
-$lang['Register_FluxBB_FluxBB_Prefix'] = 'FluxBB Prefix tables :';
-$lang['Register_FluxBB_FluxBB_Admin'] = 'Username of the Piwigo administrator.';
-$lang['Register_FluxBB_Register_FluxBB_Guest'] = 'Username of the FluxBB Guest user.';
-$lang['Register_FluxBB_Register_FluxBB_User'] = '<b><u>FluxBB\'s administrator name must be the same</u></b>';
-$lang['Register_FluxBB_Details'] = 'Level of detail in reports of operations.';
-$lang['Register_FluxBB_Details_true'] = ' --&gt; View all details of the results of operations.';
-$lang['Register_FluxBB_Details_false'] = ' --&gt; Shows that most of the results of operations';
-$lang['Register_FluxBB_Del_Pt'] = 'Removal of topics and posts when the user is deleted.';
-$lang['Register_FluxBB_Del_Pt_true'] = ' --&gt; Delete all';
-$lang['Register_FluxBB_Del_Pt_false'] = ' --&gt; Don\'t delete topics and posts';
-$lang['Register_FluxBB_Confirm'] = 'Delete confirmation on the administration actions in the audit.';
-$lang['Register_FluxBB_Confirm_true'] = ' --&gt; Delete confirmation';
-$lang['Register_FluxBB_Confirm_false'] = ' --&gt; Confirmation mandatory before actions in audit';
-$lang['Register_FluxBB_No_Reg_advise'] = '<b>About the registration of users on the forum FluxBB</b><br/><br/>
-  For easiest way for your users, I advise you to change 2 things:<br/>
-  * In FluxBB\'s administration panel, change "Allow new registrations" to NO (in: Options - Registration)<br/><br/>
-  * Modify the file</b> : [FluxBBRoot]/lang/English/register.php<br/>
-  <b>By replacing the following line :</b><br/><br/>
-  \'No new regs\'				=>	\'This forum is not accepting new users.\',<br/><br/>
-  <b>with :</b><br/><br/>
-  \'No new regs\'				=>	\'&lt;a href=&quot;http://[YourPiwigoRoot]/register.php&quot; &gt; Go here to register &lt;/a&gt;&lt;br/&gt;&lt;br/&gt;\',<br/>
-  <br/>
-  Of course you should also make the same change for other languages of your FluxBB forum.<br/>';
+$lang['Audit_Btn'] = 'Audit';
+$lang['Sync_Btn'] = 'Synchronization';
+$lang['Sync_Title'] = 'Synchronize accounts from Piwigo to FluxBB';
+$lang['Sync_Text'] = '
+  <div class="warning">You\'ve already used the plugin to link your Piwigo (plugin update) and / or your FluxBB forum is not empty of users!</div>
+  <br> -> This means that your forum owns users.<br><br>
+  - Synchronization detect the data by comparing the usernames, passwords (encrypted) and their email address in both tables [PrefixPWG]_user and [PrefixFluxBB]_user.<br>
+  - Then update the table of correspondence as well as password and email address for each account from Piwigo to FluxBB except Piwigo Guest and FluxBB Anonymous.<br>
+  - Finally indicate mislead orphaned accounts that exist only in one of the 2 ###_user tables.<br>
+  <br>
+  At the end of the operation, launch an audit and check for possible duplicates users in FluxBB. If so, delete the oldest (sorting FluxBB users according to their date of registration).<br>';
+$lang['Sync_Check_Dup'] = '<b>Analyzing tables of user accounts of Piwigo and FluxBB to control duplicates</b>';
+$lang['Advise_Check_Dup'] = '<b>Impossible to continue the synchronization if you have duplicates in the User Account of Piwigo or FluxBB.</b><br><br>';
+$lang['Sync_Link_Break'] = '<b>Analysis of repairable links between accounts in Piwigo and FluxBB</b>';
+$lang['Sync_Link_Bad'] = '<b>Analysis of bad relationships between accounts in Piwigo and FluxBB</b>';
+$lang['Sync_DataUser'] = '<b>Analysis of passwords and email addresses between accounts in Piwigo and FluxBB</b>';
+$lang['Sync_PWG2FluxBB'] = '<b>Analysis of existing accounts in Piwigo and missing in FluxBB</b>';
+$lang['Sync_FluxBB2PWG'] = '<b>Analysis of existing accounts in FluxBB and missing in Piwigo</b>';
+$lang['Sync_OK'] = 'Synchronization OK<br><br>';
 
-$lang['Register_FluxBB_save_config'] ='Settings saved';
+$lang['Audit_PWG_Dup'] = '<b>Audit of Piwigo\'s accounts table</b>';
+$lang['Error_PWG_Dup'] = '<b>Error in Piwigo\'s accounts table, there are duplicates:</b> ';
+$lang['Advise_PWG_Dup'] = '<b>WARNING! You must make these corrections in Piwigo before continuing<br>use Piwigo\'s user manager to resolve the problem.</b>';
 
+$lang['Audit_FluxBB_Dup'] = '<b>Audit of FluxBB\'s accounts table</b>';
+$lang['Error_FluxBB_Dup'] = '<b>Error in FluxBB\'s accounts table, there are duplicates:</b> ';
+$lang['Advise_FluxBB_Dup'] = '<b>WARNING! You must make these corrections in FluxBB before continuing<br>use the icons to delete users from FluxBB and resolve the problem.</b>';
 
-$lang['Register_FluxBB_Audit_Btn'] = 'Audit';
-$lang['Register_FluxBB_Sync_Btn'] = 'Synchronization';
-$lang['Register_FluxBB_Sync_Title'] = 'Synchronize accounts from Piwigo to FluxBB';
-$lang['Register_FluxBB_Sync_Text'] = '
-  <b><u>You\'ve already used the plugin to link your Piwigo (plugin update) and / or your FluxBB forum is not empty of users!</u></b><br/>
-  <br/> -> This means that your forum owns users.<br/><br/>
-  - Synchronization detect the data by comparing the usernames, passwords (encrypted) and their email address in both tables [PrefixPWG]_user and [PrefixFluxBB]_user.<br/>
-  - Then update the table of correspondence as well as password and email address for each account from Piwigo to FluxBB except Piwigo Guest and FluxBB Anonymous.<br/>
-  - Finally indicate mislead orphaned accounts that exist only in one of the 2 ###_user tables.<br/>
-  <br/>
-  At the end of the operation, launch an audit and check for possible duplicates users in FluxBB. If so, delete the oldest (sorting FluxBB users according to their date of registration).<br/>';
-$lang['Register_FluxBB_Sync_Check_Dup'] = '<b>Analyzing tables of user accounts of Piwigo and FluxBB to control duplicates</b>';
-$lang['Register_FluxBB_Advise_Check_Dup'] = '<b>Impossible to continue the synchronization if you have duplicates in the User Account of Piwigo or FluxBB.</b><br/><br/>';
-$lang['Register_FluxBB_Sync_Link_Break'] = '<b>Analysis of repairable links between accounts in Piwigo and FluxBB</b>';
-$lang['Register_FluxBB_Sync_Link_Bad'] = '<b>Analysis of bad relationships between accounts in Piwigo and FluxBB</b>';
-$lang['Register_FluxBB_Sync_DataUser'] = '<b>Analysis of passwords and email addresses between accounts in Piwigo and FluxBB</b>';
-$lang['Register_FluxBB_Sync_PWG2FluxBB'] = '<b>Analysis of existing accounts in Piwigo and missing in FluxBB</b>';
-$lang['Register_FluxBB_Sync_FluxBB2PWG'] = '<b>Analysis of existing accounts in FluxBB and missing in Piwigo</b>';
-$lang['Register_FluxBB_Sync_OK'] = 'Synchronization OK<br/><br/>';
+$lang['Audit_Link_Break'] = '<b>Audit of repairable links between Piwigo and FluxBB accounts</b>';
+$lang['Error_Link_Break'] = '<b>Broken link between Piwigo and FluxBB accounts:</b> ';
+$lang['New_Link'] = 'Account linked: ';
 
-$lang['Register_FluxBB_Audit_PWG_Dup'] = '<b>Audit of Piwigo\'s accounts table</b>';
-$lang['Register_FluxBB_Error_PWG_Dup'] = '<b>Error in Piwigo\'s accounts table, there are duplicates:</b> ';
-$lang['Register_FluxBB_Advise_PWG_Dup'] = '<b>WARNING! You must make these corrections in Piwigo before continuing<br>use Piwigo\'s user manager to resolve the problem.</b>';
+$lang['Audit_Link_Bad'] = '<b>Audit of bad links between Piwigo and FluxBB accounts</b>';
+$lang['Error_Link_Del'] = '<b>Error in the link table between 2 users:</b> ';
+$lang['Link_Del'] = 'Remove of link: ';
+$lang['Error_Link_Dead'] = '<b>Error in the link table, dead links:</b> ';
+$lang['Link_Dead'] = 'Remove of dead links ';
+$lang['Error_Link_Dup'] = '<b>Error in the link table, there are duplicates:</b> ';
+$lang['Link_Dup'] = 'Remove of duplicates ';
 
-$lang['Register_FluxBB_Audit_FluxBB_Dup'] = '<b>Audit of FluxBB\'s accounts table</b>';
-$lang['Register_FluxBB_Error_FluxBB_Dup'] = '<b>Error in FluxBB\'s accounts table, there are duplicates:</b> ';
-$lang['Register_FluxBB_Advise_FluxBB_Dup'] = '<b>WARNING! You must make these corrections in FluxBB before continuing<br>use the icons to delete users from FluxBB and resolve the problem.</b>';
+$lang['Audit_Synchro'] = '<b>Audit of the synchronization of passwords and email addresses between Piwigo and FluxBB accounts</b>';
+$lang['Error_Synchro'] = '<b>Bad synchronization of account:</b> ';
+$lang['Error_Synchro_Pswd'] = 'on password';
+$lang['Error_Synchro_Mail'] = 'on email address';
+$lang['Audit_Synchro_OK'] = ' <b>: Data synchronization OK</b>';
+$lang['Sync_User'] = 'Account synchronization : ';
 
-$lang['Register_FluxBB_Audit_Link_Break'] = '<b>Audit of repairable links between Piwigo and FluxBB accounts</b>';
-$lang['Register_FluxBB_Error_Link_Break'] = '<b>Broken link between Piwigo and FluxBB accounts:</b> ';
-$lang['Register_FluxBB_New_Link'] = 'Account linked: ';
+$lang['Audit_PWG2FluxBB'] = '<b>Audit of the existing accounts in Piwigo and missing in FluxBB</b>';
+$lang['Error_PWG2FluxBB'] = '<b>The Piwigo account not in FluxBB:</b> ';
+$lang['Add_User'] = 'Adding in FluxBB of account: ';
 
-$lang['Register_FluxBB_Audit_Link_Bad'] = '<b>Audit of bad links between Piwigo and FluxBB accounts</b>';
-$lang['Register_FluxBB_Error_Link_Del'] = '<b>Error in the link table between 2 users:</b> ';
-$lang['Register_FluxBB_Link_Del'] = 'Remove of link: ';
-$lang['Register_FluxBB_Error_Link_Dead'] = '<b>Error in the link table, dead links:</b> ';
-$lang['Register_FluxBB_Link_Dead'] = 'Remove of dead links ';
-$lang['Register_FluxBB_Error_Link_Dup'] = '<b>Error in the link table, there are duplicates:</b> ';
-$lang['Register_FluxBB_Link_Dup'] = 'Remove of duplicates ';
+$lang['Audit_FluxBB2PWG'] = '<b>Audit of the existing accounts in FluxBB and missing in Piwigo</b>';
+$lang['Error_FluxBB2PWG'] = '<b>The FluxBB account not in Piwigo:</b> ';
+$lang['Del_User'] = 'Removal from FluxBB of account : ';
 
-$lang['Register_FluxBB_Audit_Synchro'] = '<b>Audit of the synchronization of passwords and email addresses between Piwigo and FluxBB accounts</b>';
-$lang['Register_FluxBB_Error_Synchro'] = '<b>Bad synchronization of account:</b> ';
-$lang['Register_FluxBB_Error_Synchro_Pswd'] = 'on password';
-$lang['Register_FluxBB_Error_Synchro_Mail'] = 'on email address';
-$lang['Register_FluxBB_Audit_Synchro_OK'] = ' <b>: Data synchronization OK</b>';
-$lang['Register_FluxBB_Sync_User'] = 'Account synchronization : ';
+$lang['Audit_OK'] = 'Audit OK<br><br>';
 
-$lang['Register_FluxBB_Audit_PWG2FluxBB'] = '<b>Audit of the existing accounts in Piwigo and missing in FluxBB</b>';
-$lang['Register_FluxBB_Error_PWG2FluxBB'] = '<b>The Piwigo account not in FluxBB:</b> ';
-$lang['Register_FluxBB_Add_User'] = 'Adding in FluxBB of account: ';
-
-$lang['Register_FluxBB_Audit_FluxBB2PWG'] = '<b>Audit of the existing accounts in FluxBB and missing in Piwigo</b>';
-$lang['Register_FluxBB_Error_FluxBB2PWG'] = '<b>The FluxBB account not in Piwigo:</b> ';
-$lang['Register_FluxBB_Del_User'] = 'Removal from FluxBB of account : ';
-
-$lang['Register_FluxBB_Audit_OK'] = 'Audit OK<br/><br/>';
-
-$lang['Register_FluxBB_Mig_Btn'] = 'Migration';
-$lang['Register_FluxBB_Mig_Title'] = 'Migration of accounts from Piwigo to FluxBB';
-$lang['Register_FluxBB_Mig_Text'] = '
-  <b><u>!!! USE ONLY IF</u> you have never used the plugin to link Piwigo to FluxBB <u>AND IF</u> your forum is empty of users !!!</b><br/><br/>
-  		--> In this case, your table [PrefixFluxBB]_user of FluxBB must be empty of any account except the 2 accounts guest and administrator.<br/><br/>
-  - The migration will first remove the links between accounts of Piwigo and FluxBB.<br/>
-  - Then <b>WILL DELETE ALL FluxBB ACCOUNTS</b> except the 2 accounts guest and administrator.<br/>
-  <br/>
-  <center><b>!!! WARNING IF YOU HAVE ANY SPECIAL ACCOUNTS IN FluxBB == DO NOT USE THIS FUNCTION !!!</b></center><br/>
-  - Finally, the migration will create all Piwigo\'s accounts in FluxBB, except the guest.<br/>
-  <br/>
-  If errors occur during operation, correct the cause of the problem and retry the operation of migration (at the time only you can renew the migration).<br/>';
-$lang['Register_FluxBB_Mig_Disclaimer'] = '<b><blink>!!! NEVER PERFORM MIGRATION FOR UPDATING !!!</blink></b>';
-$lang['Register_FluxBB_Mig_Start'] = '<b>Migration of accounts from Piwigo to FluxBB</b>';
-$lang['Register_FluxBB_Mig_Del_Link'] = '<b>Deleting links between accounts of Piwigo and FluxBB</b>';
-$lang['Register_FluxBB_Mig_Del_AllUsers'] = '<b>Deleting FluxBB accounts</b>';
-$lang['Register_FluxBB_Mig_Del_User'] = '<b>Deletion of the account:</b> ';
-$lang['Register_FluxBB_Mig_Add_AllUsers'] = '<b>Transferring Piwigo accounts</b>';
-$lang['Register_FluxBB_Mig_Add_User'] = '<b>Transfer of account:</b> ';
-$lang['Register_FluxBB_Mig_End'] = '<b>Migration done !</b>';
+$lang['Mig_Btn'] = 'Migration';
+$lang['Mig_Title'] = 'Migration of accounts from Piwigo to FluxBB';
+$lang['Mig_Text'] = '
+  <div class="warning"> USE ONLY IF you have never used the plugin to link Piwigo to FluxBB <u>AND IF</u> your forum is empty of users !!!</b></div><br>
+  		--> In this case, your table [PrefixFluxBB]_user of FluxBB must be empty of any account except the 2 accounts guest and administrator.<br><br>
+  - The migration will first remove the links between accounts of Piwigo and FluxBB.<br>
+  - Then <b>WILL DELETE ALL FluxBB ACCOUNTS</b> except the 2 accounts guest and administrator.<br>
+  <br>
+  <div class="warning">WARNING IF YOU HAVE ANY SPECIAL ACCOUNTS IN FluxBB == DO NOT USE THIS FUNCTION !!!</div><br>
+  - Finally, the migration will create all Piwigo\'s accounts in FluxBB, except the guest.<br>
+  <br>
+  If errors occur during operation, correct the cause of the problem and retry the operation of migration (at the time only you can renew the migration).<br>';
+$lang['Mig_Disclaimer'] = '<div class="warning"> NEVER PERFORM MIGRATION FOR UPDATING !!!</div>';
+$lang['Mig_Start'] = '<b>Migration of accounts from Piwigo to FluxBB</b>';
+$lang['Mig_Del_Link'] = '<b>Deleting links between accounts of Piwigo and FluxBB</b>';
+$lang['Mig_Del_AllUsers'] = '<b>Deleting FluxBB accounts</b>';
+$lang['Mig_Del_User'] = '<b>Deletion of the account:</b> ';
+$lang['Mig_Add_AllUsers'] = '<b>Transferring Piwigo accounts</b>';
+$lang['Mig_Add_User'] = '<b>Transfer of account:</b> ';
+$lang['Mig_End'] = '<b>Migration done !</b>';
+$lang['Title_Tab'] = 'Register_FluxBB - Version: ';
 ?>
Index: extensions/Register_FluxBB/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/Register_FluxBB/trunk/language/fr_FR/plugin.lang.php	(revision 4287)
+++ extensions/Register_FluxBB/trunk/language/fr_FR/plugin.lang.php	(revision 5606)
@@ -5,120 +5,120 @@
 $lang['Tab_Synchro'] = 'Maintenance : Resynchronisation des comptes';
 
-$lang['Register_FluxBB_Title'] = 'Register FluxBB';
-$lang['Register_FluxBB_Disclaimer'] = '
-  *** Pour débuter, 2 étapes à suivre ***<br/>
-  1ère étape : Configurer les paramètres du plugin avec les paramètres de FluxBB.<br/>
-  2ème étape : Migrer les comptes utilisateurs de Piwigo vers FluxBB.<br/><br/>
-  A l\'issue des 2 étapes principales, le plugin sera pleinement fonctionnel et vous n\'aurez plus à revenir sur cette page.<br/><br/>
-  *** Pour maintenir les liaisons déjà actives ***<br/>
-  Maintenance : Synchroniser les tables (dans le cas où un ajout, une mise à jour ou une suppression d\'utilisateur s\'est mal déroulée) permet de remettre à jour mots de passe et adresses email et voir les utilisateurs intrus (Mais vous ne devriez pas avoir à l\'utiliser).<br/><br/>
-  <b><blink>PENSEZ A ... faire une sauvegarde de votre base et spécialement de vos tables ###_USERS avant toutes actions par mesure de sécurité.</blink></b>';
+$lang['Title'] = 'Register FluxBB';
+$lang['Disclaimer'] = '
+  *** Pour débuter, 2 étapes à suivre ***<br>
+  1ère étape : Configurer les paramètres du plugin avec les paramètres de FluxBB.<br>
+  2ème étape : Migrer les comptes utilisateurs de Piwigo vers FluxBB.<br><br>
+  A l\'issue des 2 étapes principales, le plugin sera pleinement fonctionnel et vous n\'aurez plus à revenir sur cette page.<br><br>
+  *** Pour maintenir les liaisons déjà actives ***<br>
+  Maintenance : Synchroniser les tables (dans le cas où un ajout, une mise à jour ou une suppression d\'utilisateur s\'est mal déroulée) permet de remettre à jour mots de passe et adresses email et voir les utilisateurs intrus (Mais vous ne devriez pas avoir à l\'utiliser).<br><br>
+  <div class="warning">Pensez faire une sauvegarde de votre base et spécialement de vos tables ###_USERS avant toutes actions par mesure de sécurité.</div>';
 
-$lang['Register_FluxBB_Config_Title'] = 'Configuration du plugin';
-$lang['Register_FluxBB_Config_Disclaimer'] = '
-  Vérifiez les paramètres relatifs à votre installation de FluxBB et corrigez les au besoin.<br/>
+$lang['Config_Title'] = 'Configuration du plugin';
+$lang['Config_Disclaimer'] = '
+  Vérifiez les paramètres relatifs à votre installation de FluxBB et corrigez les au besoin.<br>
   Modifiez, le cas échéant, le comportement du plugin à votre convenance.';
-$lang['Register_FluxBB_Prefix'] = 'Préfixe des tables de FluxBB :';
-$lang['Register_FluxBB_Admin'] = 'Nom d\'utilisateur de l\'administrateur de Piwigo.';
-$lang['Register_FluxBB_Guest'] = 'Nom d\'utilisateur de l\'invité de FluxBB.';
-$lang['Register_FluxBB_User'] = '<b><u>Le nom de l\'administrateur de FluxBB doit être identique</u></b>';
-$lang['Register_FluxBB_Details'] = 'Niveau de détails dans les rapports d\'opérations.';
-$lang['Register_FluxBB_Details_true'] = ' --&gt; Afficher tous les détails des résultats sur les opérations.';
-$lang['Register_FluxBB_Details_false'] = ' --&gt; N\'affiche que l\'essentiel des résultats sur les opérations';
-$lang['Register_FluxBB_Del_Pt'] = 'Suppression des topics et posts de l\'utilisateur lorsqu\'il est supprimé.';
-$lang['Register_FluxBB_Del_Pt_true'] = ' --&gt; Supprime tout';
-$lang['Register_FluxBB_Del_Pt_false'] = ' --&gt; Ne supprime pas les posts et les topics';
-$lang['Register_FluxBB_Confirm'] = 'Suppression des confirmations sur les actions d\'administration dans l\'audit.';
-$lang['Register_FluxBB_Confirm_true'] = ' --&gt; Supprime les confirmations';
-$lang['Register_FluxBB_Confirm_false'] = ' --&gt; Confirmation obligatoire avant action dans l\'audit';
-$lang['Register_FluxBB_No_Reg_advise'] = '<b>A propos de l\'enregistrement d\'utilisateur sur le forum FluxBB</b><br/><br/>
-  Pour plus de facilité pour vos utilisateurs, je vous conseille de modifier 2 choses :<br/>
-  * modifier dans l\'interface d\'administration de FluxBB "Autoriser les nouvelles inscriptions" à NON ( dans : Options - Inscriptions )<br/><br/>
-  * modifier le fichier</b> : [RacineDeFluxBB]/lang/French/register.php<br/>
-  <b>en remplacant la ligne suivante :</b><br/><br/>
-  \'No new regs\'				=>	\'Ce forum n\\\'accepte pas de nouveaux utilisateurs.\',<br/><br/>
-  <b>par :</b><br/><br/>
-  \'No new regs\'				=>	\'&lt;a href=&quot;http://[VotreRacineDePiwigo]/register.php&quot; &gt; Cliquez ici pour vous inscrire &lt;/a&gt;&lt;br/&gt;&lt;br/&gt;\',<br/>
-  <br/>
-  Bien sur vous devez aussi faire le même changement pour les autres langues de votre forum FluxBB.<br/>';
+$lang['Prefix'] = 'Préfixe des tables de FluxBB :';
+$lang['Admin'] = 'Nom d\'utilisateur de l\'administrateur de Piwigo.';
+$lang['Guest'] = 'Nom d\'utilisateur de l\'invité de FluxBB.';
+$lang['User'] = '<div class="warning">Le nom de l\'administrateur de FluxBB doit être identique</div>';
+$lang['Details'] = 'Niveau de détails dans les rapports d\'opérations.';
+$lang['Details_true'] = ' --&gt; Afficher tous les détails des résultats sur les opérations.';
+$lang['Details_false'] = ' --&gt; N\'affiche que l\'essentiel des résultats sur les opérations';
+$lang['Del_Pt'] = 'Suppression des topics et posts de l\'utilisateur lorsqu\'il est supprimé.';
+$lang['Del_Pt_true'] = ' --&gt; Supprime tout';
+$lang['Del_Pt_false'] = ' --&gt; Ne supprime pas les posts et les topics';
+$lang['Confirm'] = 'Suppression des confirmations sur les actions d\'administration dans l\'audit.';
+$lang['Confirm_true'] = ' --&gt; Supprime les confirmations';
+$lang['Confirm_false'] = ' --&gt; Confirmation obligatoire avant action dans l\'audit';
+$lang['No_Reg_advise'] = '<b>A propos de l\'enregistrement d\'utilisateur sur le forum FluxBB</b><br><br>
+  Pour plus de facilité pour vos utilisateurs, je vous conseille de modifier 2 choses:<br>
+  <b>* modifier dans l\'interface d\'administration de FluxBB "Autoriser les nouvelles inscriptions" à NON ( dans : Options - Inscriptions )</b><br><br>
+  <b>* modifier le fichier</b> : [RacineDeFluxBB]/lang/French/register.php en remplacant la ligne suivante:
+  <div class="info">\'No new regs\'				=>	\'Ce forum n\\\'accepte pas de nouveaux utilisateurs.\'</div>
+  <b>par :</b>
+  <div class="info">\'No new regs\'				=>	\'&lt;a href=&quot;http://[VotreRacineDePiwigo]/register.php&quot; &gt; Cliquez ici pour vous inscrire &lt;/a&gt;&lt;br/&gt;&lt;br/&gt;\'</div>
+  <br>
+  Bien sur vous devez aussi faire le même changement pour les autres langues de votre forum FluxBB.<br>';
 
-$lang['Register_FluxBB_save_config'] ='Configuration enregistrée.';
+$lang['save_config'] ='Configuration enregistrée.';
 
-$lang['Register_FluxBB_Audit_Btn'] = 'Audit';
-$lang['Register_FluxBB_Sync_Btn'] = 'Synchronisation';
-$lang['Register_FluxBB_Sync_Title'] = 'Synchronisation des comptes Piwigo vers FluxBB';
-$lang['Register_FluxBB_Sync_Text'] = '
-  <b><u>Vous avez déjà utilisé le plugin pour lier votre Piwigo (mise à jour du plugin) et/ou votre forum FluxBB n\'est pas vide d\'utilisateurs !!!</u></b><br/>
-  <br/> -> Ceci signifie que votre forum posséde des utilisateurs.<br/><br/>
-  - La synchronisation détectera les données présentes en comparant les noms des utilisateurs, leur mot de passe (crypté) et leur adresse email dans les deux tables [PrefixPWG]_users et [PrefixFluxBB]_users.<br/>
-  - Puis mettra à jour cette table de correspondance ainsi que le mot de passe et l\'adresse email de chaque compte depuis Piwigo vers FluxBB sauf Piwigo Guest et FluxBB Anonymous.<br/>
-  - Enfin indiquera en erreur les comptes orphelins qui n\'existent que dans l\'une des 2 tables ###_USERS.<br/>
-  <br/>
-  A l\'issue de l\'opération lancez un AUDIT et veuillez vérifier la présence de doublons éventuels dans les utilisateurs de FluxBB, si c\'est le cas, il faut supprimer les plus anciens (tri des utilisateurs FluxBB selon leur date d\'incription).<br/>';
-$lang['Register_FluxBB_Sync_Check_Dup'] = '<b>Analyse des tables des comptes utilisateurs de Piwigo et FluxBB pour contrôler les doublons</b>';
-$lang['Register_FluxBB_Advise_Check_Dup'] = '<b>IMPOSSIBLE de continuer la synchronisation si vous avez des doublons dans les comptes utilisateurs de Piwigo ou FluxBB.</b><br/><br/>';
-$lang['Register_FluxBB_Sync_Link_Break'] = '<b>Analyse des liens réparables entre les comptes Piwigo et FluxBB</b>';
-$lang['Register_FluxBB_Sync_Link_Bad'] = '<b>Analyse des mauvais liens entre les comptes Piwigo et FluxBB</b>';
-$lang['Register_FluxBB_Sync_DataUser'] = '<b>Analyse des mots de passe et des adresses emails entre les comptes Piwigo et FluxBB</b>';
-$lang['Register_FluxBB_Sync_PWG2FluxBB'] = '<b>Analyse des comptes existants dans Piwigo et manquants dans FluxBB</b>';
-$lang['Register_FluxBB_Sync_FluxBB2PWG'] = '<b>Analyse des comptes existants dans FluxBB et manquants dans Piwigo</b>';
-$lang['Register_FluxBB_Sync_OK'] = 'Synchronisation OK<br/><br/>';
+$lang['Audit_Btn'] = 'Audit';
+$lang['Sync_Btn'] = 'Synchronisation';
+$lang['Sync_Title'] = 'Synchronisation des comptes Piwigo vers FluxBB';
+$lang['Sync_Text'] = '
+  <div class="warning">Vous avez déjà utilisé le plugin pour lier votre Piwigo (mise à jour du plugin) et/ou votre forum FluxBB n\'est pas vide d\'utilisateurs !!!</div><br>
+  <br> -> Ceci signifie que votre forum posséde des utilisateurs.<br><br>
+  - La synchronisation détectera les données présentes en comparant les noms des utilisateurs, leur mot de passe (crypté) et leur adresse email dans les deux tables [PrefixPWG]_users et [PrefixFluxBB]_users.<br>
+  - Puis mettra à jour cette table de correspondance ainsi que le mot de passe et l\'adresse email de chaque compte depuis Piwigo vers FluxBB sauf Piwigo Guest et FluxBB Anonymous.<br>
+  - Enfin indiquera en erreur les comptes orphelins qui n\'existent que dans l\'une des 2 tables ###_USERS.<br>
+  <br>
+  A l\'issue de l\'opération lancez un AUDIT et veuillez vérifier la présence de doublons éventuels dans les utilisateurs de FluxBB, si c\'est le cas, il faut supprimer les plus anciens (tri des utilisateurs FluxBB selon leur date d\'incription).<br>';
+$lang['Sync_Check_Dup'] = '<b>Analyse des tables des comptes utilisateurs de Piwigo et FluxBB pour contrôler les doublons</b>';
+$lang['Advise_Check_Dup'] = '<b>IMPOSSIBLE de continuer la synchronisation si vous avez des doublons dans les comptes utilisateurs de Piwigo ou FluxBB.</b><br><br>';
+$lang['Sync_Link_Break'] = '<b>Analyse des liens réparables entre les comptes Piwigo et FluxBB</b>';
+$lang['Sync_Link_Bad'] = '<b>Analyse des mauvais liens entre les comptes Piwigo et FluxBB</b>';
+$lang['Sync_DataUser'] = '<b>Analyse des mots de passe et des adresses emails entre les comptes Piwigo et FluxBB</b>';
+$lang['Sync_PWG2FluxBB'] = '<b>Analyse des comptes existants dans Piwigo et manquants dans FluxBB</b>';
+$lang['Sync_FluxBB2PWG'] = '<b>Analyse des comptes existants dans FluxBB et manquants dans Piwigo</b>';
+$lang['Sync_OK'] = 'Synchronisation OK<br><br>';
 
-$lang['Register_FluxBB_Audit_PWG_Dup'] = '<b>Audit de la table des comptes de Piwigo</b>';
-$lang['Register_FluxBB_Error_PWG_Dup'] = '<b>Erreur dans la table des comptes Piwigo, il y a des doublons :</b> ';
-$lang['Register_FluxBB_Advise_PWG_Dup'] = '<b>ATTENTION ! Vous devez faire ces corrections dans Piwigo avant de continuer<br>utilisez le gestionnaires d\'utilisateurs de Piwigo pour régler le problème.</b>';
+$lang['Audit_PWG_Dup'] = '<b>Audit de la table des comptes de Piwigo</b>';
+$lang['Error_PWG_Dup'] = '<b>Erreur dans la table des comptes Piwigo, il y a des doublons :</b> ';
+$lang['Advise_PWG_Dup'] = '<b>ATTENTION ! Vous devez faire ces corrections dans Piwigo avant de continuer<br>utilisez le gestionnaires d\'utilisateurs de Piwigo pour régler le problème.</b>';
 
-$lang['Register_FluxBB_Audit_FluxBB_Dup'] = '<b>Audit de la table des comptes FluxBB</b>';
-$lang['Register_FluxBB_Error_FluxBB_Dup'] = '<b>Erreur dans la table des comptes FluxBB, il y a des doublons :</b> ';
-$lang['Register_FluxBB_Advise_FluxBB_Dup'] = '<b>ATTENTION Vous devez faire ces corrections dans FluxBB avant de continuer<br>utilisez les icones pour supprimer les utilisateurs de FluxBB et régler le problème.</b>';
+$lang['Audit_FluxBB_Dup'] = '<b>Audit de la table des comptes FluxBB</b>';
+$lang['Error_FluxBB_Dup'] = '<b>Erreur dans la table des comptes FluxBB, il y a des doublons :</b> ';
+$lang['Advise_FluxBB_Dup'] = '<b>ATTENTION Vous devez faire ces corrections dans FluxBB avant de continuer<br>utilisez les icones pour supprimer les utilisateurs de FluxBB et régler le problème.</b>';
 
-$lang['Register_FluxBB_Audit_Link_Break'] = '<b>Audit des liens réparables entre les comptes Piwigo et FluxBB</b>';
-$lang['Register_FluxBB_Error_Link_Break'] = '<b>Lien brisé entre les comptes Piwigo et FluxBB :</b> ';
-$lang['Register_FluxBB_New_Link'] = 'Liaison du compte : ';
+$lang['Audit_Link_Break'] = '<b>Audit des liens réparables entre les comptes Piwigo et FluxBB</b>';
+$lang['Error_Link_Break'] = '<b>Lien brisé entre les comptes Piwigo et FluxBB :</b> ';
+$lang['New_Link'] = 'Liaison du compte : ';
 
-$lang['Register_FluxBB_Audit_Link_Bad'] = '<b>Audit des mauvais liens entre les comptes Piwigo et FluxBB</b>';
-$lang['Register_FluxBB_Error_Link_Del'] = '<b>Erreur dans la table de lien entre les 2 utilisateurs :</b> ';
-$lang['Register_FluxBB_Link_Del'] = 'Suppression du lien : ';
-$lang['Register_FluxBB_Error_Link_Dead'] = '<b>Erreur dans la table de lien, des liens morts existent :</b> ';
-$lang['Register_FluxBB_Link_Dead'] = 'Suppression du liens morts ';
-$lang['Register_FluxBB_Error_Link_Dup'] = '<b>Erreur dans la table de lien, il y a des doublons :</b> ';
-$lang['Register_FluxBB_Link_Dup'] = 'Suppression des liens dupliqués ';
+$lang['Audit_Link_Bad'] = '<b>Audit des mauvais liens entre les comptes Piwigo et FluxBB</b>';
+$lang['Error_Link_Del'] = '<b>Erreur dans la table de lien entre les 2 utilisateurs :</b> ';
+$lang['Link_Del'] = 'Suppression du lien : ';
+$lang['Error_Link_Dead'] = '<b>Erreur dans la table de lien, des liens morts existent :</b> ';
+$lang['Link_Dead'] = 'Suppression du liens morts ';
+$lang['Error_Link_Dup'] = '<b>Erreur dans la table de lien, il y a des doublons :</b> ';
+$lang['Link_Dup'] = 'Suppression des liens dupliqués ';
 
-$lang['Register_FluxBB_Audit_Synchro'] = '<b>Audit de la synchronisation des mots de passe et des adresses emails entre les comptes Piwigo et FluxBB</b>';
-$lang['Register_FluxBB_Error_Synchro'] = '<b>Mauvaise synchronisation du compte :</b> ';
-$lang['Register_FluxBB_Error_Synchro_Pswd'] = 'pour le mot de passe';
-$lang['Register_FluxBB_Error_Synchro_Mail'] = 'pour l\'adresse email';
-$lang['Register_FluxBB_Audit_Synchro_OK'] = ' <b>: Synchro des données OK</b>';
-$lang['Register_FluxBB_Sync_User'] = 'Synchronisation du compte : ';
+$lang['Audit_Synchro'] = '<b>Audit de la synchronisation des mots de passe et des adresses emails entre les comptes Piwigo et FluxBB</b>';
+$lang['Error_Synchro'] = '<b>Mauvaise synchronisation du compte :</b> ';
+$lang['Error_Synchro_Pswd'] = 'pour le mot de passe';
+$lang['Error_Synchro_Mail'] = 'pour l\'adresse email';
+$lang['Audit_Synchro_OK'] = ' <b>: Synchro des données OK</b>';
+$lang['Sync_User'] = 'Synchronisation du compte : ';
 
-$lang['Register_FluxBB_Audit_PWG2FluxBB'] = '<b>Audit des comptes existants dans Piwigo et manquants dans FluxBB</b>';
-$lang['Register_FluxBB_Error_PWG2FluxBB'] = '<b>Le compte Piwigo n\'existe pas dans FluxBB :</b> ';
-$lang['Register_FluxBB_Add_User'] = 'Ajout dans FluxBB du compte : ';
+$lang['Audit_PWG2FluxBB'] = '<b>Audit des comptes existants dans Piwigo et manquants dans FluxBB</b>';
+$lang['Error_PWG2FluxBB'] = '<b>Le compte Piwigo n\'existe pas dans FluxBB :</b> ';
+$lang['Add_User'] = 'Ajout dans FluxBB du compte : ';
 
-$lang['Register_FluxBB_Audit_FluxBB2PWG'] = '<b>Audit des comptes existants dans FluxBB et manquants dans Piwigo</b>';
-$lang['Register_FluxBB_Error_FluxBB2PWG'] = '<b>Le compte FluxBB n\'existe pas dans Piwigo :</b> ';
-$lang['Register_FluxBB_Del_User'] = 'Suppression de FluxBB du compte : ';
+$lang['Audit_FluxBB2PWG'] = '<b>Audit des comptes existants dans FluxBB et manquants dans Piwigo</b>';
+$lang['Error_FluxBB2PWG'] = '<b>Le compte FluxBB n\'existe pas dans Piwigo :</b> ';
+$lang['Del_User'] = 'Suppression de FluxBB du compte : ';
 
-$lang['Register_FluxBB_Audit_OK'] = 'Audit OK<br/><br/>';
+$lang['Audit_OK'] = 'Audit OK<br><br>';
 
-$lang['Register_FluxBB_Mig_Btn'] = 'Migration';
-$lang['Register_FluxBB_Mig_Title'] = 'Migration des comptes de Piwigo vers FluxBB';
-$lang['Register_FluxBB_Mig_Text'] = '
-  <b><u>!!! A N\'UTILISER QUE SI</u> vous n\'avez jamais utilisé le plugin pour lier Piwigo à FluxBB <u>ET SI</u> votre forum est vide d\'utilisateurs !!!</b><br/><br/>
-  		--> Dans ce cas, votre table [PrefixFluxBB]_users de FluxBB doit être vide de tout compte sauf les 2 comptes d\'invité et d\'administrateur.<br/><br/>
-  - La migration va d\'abord supprimer les liens des comptes entre Piwigo et FluxBB.<br/>
-  - Puis <b>SUPPRIMERA TOUS LES COMPTES FluxBB</b> sauf les 2 comptes d\'invité et d\'administrateur.<br/>
-  <br/>
-  <center><b>!!! ATTENTION SI VOUS AVEZ DES COMPTES PARTICULIERS DANS FluxBB == NE SURTOUT PAS UTILISER CETTE FONCTION !!!</b></center><br/>
-  - Enfin la migration va créer tout les comptes de Piwigo dans FluxBB sauf l\'invité.<br/>
-  <br/>
-  Si des erreurs se produisent pendant l\'opération, corrigez la cause du problème et recommencez l\'opération de migration (à ce moment là seulement vous pouvez renouveller la migration).<br/>';
-$lang['Register_FluxBB_Mig_Disclaimer'] = '<b><blink>!!! NE JAMAIS EFFECTUER DE MIGRATION POUR METTRE A JOUR !!!</blink></b>';
-$lang['Register_FluxBB_Mig_Start'] = '<b>Migration des comptes Piwigo vers FluxBB</b>';
-$lang['Register_FluxBB_Mig_Del_Link'] = '<b>Suppression des liens entre les comptes Piwigo et FluxBB</b>';
-$lang['Register_FluxBB_Mig_Del_AllUsers'] = '<b>Suppression des comptes FluxBB</b>';
-$lang['Register_FluxBB_Mig_Del_User'] = '<b>Suppression du compte :</b> ';
-$lang['Register_FluxBB_Mig_Add_AllUsers'] = '<b>Transfert des comptes Piwigo</b>';
-$lang['Register_FluxBB_Mig_Add_User'] = '<b>Transfert du compte :</b> ';
-$lang['Register_FluxBB_Mig_End'] = '<b>Migration finie !</b>';
+$lang['Mig_Btn'] = 'Migration';
+$lang['Mig_Title'] = 'Migration des comptes de Piwigo vers FluxBB';
+$lang['Mig_Text'] = '
+  <div class="warning"> A N\'UTILISER QUE SI vous n\'avez jamais utilisé le plugin pour lier Piwigo à FluxBB <u>ET SI</u> votre forum est vide d\'utilisateurs !!!</div><br>
+  		--> Dans ce cas, votre table [PrefixFluxBB]_users de FluxBB doit être vide de tout compte sauf les 2 comptes d\'invité et d\'administrateur.<br><br>
+  - La migration va d\'abord supprimer les liens des comptes entre Piwigo et FluxBB.<br>
+  - Puis <b>SUPPRIMERA TOUS LES COMPTES FluxBB</b> sauf les 2 comptes d\'invité et d\'administrateur.<br>
+  <br>
+  <div class="warning">ATTENTION SI VOUS AVEZ DES COMPTES PARTICULIERS DANS FluxBB == NE SURTOUT PAS UTILISER CETTE FONCTION !!!</div><br>
+  - Enfin la migration va créer tout les comptes de Piwigo dans FluxBB sauf l\'invité.<br>
+  <br>
+  Si des erreurs se produisent pendant l\'opération, corrigez la cause du problème et recommencez l\'opération de migration (à ce moment là seulement vous pouvez renouveller la migration).<br>';
+$lang['Mig_Disclaimer'] = '<div class="warning"> NE JAMAIS EFFECTUER DE MIGRATION POUR METTRE A JOUR !!!</div>';
+$lang['Mig_Start'] = '<b>Migration des comptes Piwigo vers FluxBB</b>';
+$lang['Mig_Del_Link'] = '<b>Suppression des liens entre les comptes Piwigo et FluxBB</b>';
+$lang['Mig_Del_AllUsers'] = '<b>Suppression des comptes FluxBB</b>';
+$lang['Mig_Del_User'] = '<b>Suppression du compte :</b> ';
+$lang['Mig_Add_AllUsers'] = '<b>Transfert des comptes Piwigo</b>';
+$lang['Mig_Add_User'] = '<b>Transfert du compte :</b> ';
+$lang['Mig_End'] = '<b>Migration finie !</b>';
+$lang['Title_Tab'] = 'Register_FluxBB - Version: ';
 ?>
